IMPORTANT NOTICE: [php-buildpack] End of support for nginx versions 1.15.x after 2019-08-10


Elliott Shanks
 

The first release of the PHP buildpack after August 10, 2019 will no longer include nginx versions 1.15.x. These nginx versions are no longer supported upstream. Please migrate your PHP apps to supported versions of nginx before that time.


In addition, the default version of nginx will be bumped to 1.17.x at this time.


Note: Unless you are manually specifying a version of nginx for the buildpack to use, or you have customized your PHP buildpack, no action is required.


Thanks,

Elliott Shanks, CF Buildpacks PM


Join cf-dev@lists.cloudfoundry.org to automatically receive all group messages.